<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.mes.mapper.border.BorderOfLineMapper">
    <select id="getPage" resultType="com.fjhx.mes.entity.border.vo.BorderOfLineVo">
        select
            bol.id,
            bol.product_id,
            bol.quantity,
            bol.create_user,
            bol.create_time,
            bol.update_user,
            bol.update_time
        from border_of_line bol
            ${ew.customSqlSegment}
    </select>

</mapper>
